# OpenResponsesImageGenCallGeneratingType


## Values

| Name                                        | Value                                       |
| ------------------------------------------- | ------------------------------------------- |
| `RESPONSE_IMAGE_GENERATION_CALL_GENERATING` | response.image_generation_call.generating   |